package http_model

type AddInvoiceRecordRequest struct {
	RechargeIds []string `json:"recharge_ids"`
	Amount      float64  `json:"amount"`
	InvoiceID   int64    `json:"invoice_id"`
	AddressID   int64    `json:"address_id"`
}

func NewAddInvoiceRecordRequest() *AddInvoiceRecordRequest {
	return new(AddInvoiceRecordRequest)
}

func NewAddInvoiceRecordResponse() *CommonResponse {
	return new(CommonResponse)
}
